StoreEver Tape Storage
cancel
Showing results for 
Search instead for 
Did you mean: 

DDS4 DAT40e under Netware4.11 and Backupexec 7.11

Ulrich Siegel
Occasional Visitor

DDS4 DAT40e under Netware4.11 and Backupexec 7.11

Is there any chance to get a HP SureStore 40e ( DDS4 ) running under Netware 4.11 with Backupexec 7.11.
Backupexec does not recognize DDS4 Drives - does anyone know about a patch for this Software, or a way to get the drive announcing itselve as a DDS3 drive ( somewhat like a DAT24e compatibility mode )
1 REPLY
Eric de Lange_2
Respected Contributor

Re: DDS4 DAT40e under Netware4.11 and Backupexec 7.11

Hello Ulrich,

This version of BackupExec does not support the DDS-4 drives yet. The first BackupExec version for NW that does is version 8.

This cannot be done by installing a patch though. Most likely you will have to 'upgrade' the software. Veritas support will tell you everything you want to know about this.

Making BackupExec think that this is a DDS-3 is not possible. The firmware inquiry string of the drive is checked against an internal list by Veritas backupexec and if the drive is not in the list it usually won't work.

Hope this helps.

-Eric